View Issue Details

IDProjectCategoryView StatusLast Update
0000035bareos-core[All Projects] installer / packagespublic2013-03-04 10:41
ReportermaikAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSanyOS Version3
Product Version12.4.1 
Fixed in Version12.4.1 
Summary0000035: bareos-mysq package has director config with postgresql backend configured
DescriptionThis means with default config director fails to start

Tested on opensuse 12.2
Name : bareos-dir
Version : 12.4.0
Release : 35.1

Catalog {
  Name = MyCatalog
# Uncomment the following line if you want the dbi driver
# dbdriver = "dbi:postgresql"; dbaddress = 127.0.0.1; dbport =
  dbname = "bareos"; dbdriver = "postgresql"; dbuser = "bareos"; dbpassword = ""
}
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

maik

maik

2013-01-17 11:27

administrator   ~0000047

Fixed with build 12.4.0-53.1
maik

maik

2013-01-17 11:29

administrator   ~0000048

Fixed with build 12.4.0-53.1

Issue History

Date Modified Username Field Change
2013-01-10 14:29 maik New Issue
2013-01-10 14:29 maik Status new => assigned
2013-01-10 14:29 maik Assigned To => pstorz
2013-01-16 13:40 maik Assigned To pstorz => maik
2013-01-17 11:27 maik Note Added: 0000047
2013-01-17 11:29 maik Target Version => 12.4.0
2013-01-17 11:29 maik Fixed in Version => 12.4.0
2013-01-17 11:29 maik Note Added: 0000048
2013-01-17 11:29 maik Status assigned => closed
2013-01-17 11:29 maik Resolution open => fixed
2013-03-04 10:41 mvwieringen Assigned To maik =>
2013-03-04 10:41 mvwieringen Product Version => 12.4.1
2013-03-04 10:41 mvwieringen Fixed in Version => 12.4.1